<!--
function CheckOthers(form)
{
     for (var i=0;i<form.elements.length;i++)
     {
           var e = form.elements[i];
//            if (e.name != 'chkall')
                 if (e.checked==false)
                 {
                       e.checked = true;// form.chkall.checked;
                 }
                 else
                 {
                       e.checked = false;
                 }
     }
}
function CheckAll(form)
{
     for (var i=0;i<form.elements.length;i++)
     {
           var e = form.elements[i];
//            if (e.name != 'chkall')
                 e.checked = true// form.chkall.checked;
     }
}
function ConfirmDel()
{
   if(confirm("确定要删除你所选中的信息吗?\n一旦删除将不能恢复!"))
     return true;
   else
     return false;
	 
}
//-->